Subject: bug#45068: [PATCH] Modus themes 1.2.0

From: Protesilaos Stavrou <[email-masked]>
Date: Sat, 06 Mar 2021 07:13:51 +0200

On 2021-03-05, 22:00 +0000, "Basil L. Contovounesios" <[email-masked]> wrote:

>>> Following the discussion in:
>>>
>>>   https://gitlab.com/protesilaos/modus-themes/-/issues/162
>>>
>>> I'm preparing to update emacs.git to Modus version 1.2.2.  I just want
>>> to clarify a thing here and there first, so stay tuned.
>>
>> Now version 1.2.3.  I guess you prefer the files over a patch?  I attach
>> them.
>
> Thanks, I've now pushed your original 1.2.0 patch and a new 1.2.3 patch
> with you as the author to the scratch/update-modus-themes branch.  It
> looks fine to me, so unless you see anything amiss I'll merge it with
> master soon.

Thank you Basil!  Everything seems to be in order.  Please merge it, at
your convenience.

-- 
Protesilaos Stavrou
protesilaos.com